[Installer 0003936]: The latest FAR installation package cannot be installed on Windows XP

3 views
Skip to first unread message

Mantis Bug Tracker

unread,
Mar 24, 2022, 4:33:59 AMMar 24
to far...@googlegroups.com
The following issue has been SUBMITTED.
======================================================================
<a target="_blank"
href="https://bugs.farmanager.com/view.php?id=3936">https://bugs.farmanager.com/view.php?id=3936</a>

======================================================================
Reported By: ammocoetes
Assigned To:
======================================================================
Project: Installer
Issue ID: 3936
Category: _Common
Reproducibility: always
Severity: block
Priority: high
Status: new
======================================================================
Date Submitted: 2022-03-24 08:33 UTC
Last Modified: 2022-03-24 08:33 UTC
======================================================================
Summary: The latest FAR installation package cannot be
installed on Windows XP
Description:
On Windows XP with Windows Installer 4.5 (which is the latest version available
for Windows XP), the installation of the Far30b5959.x86.20220202.msi package
interrupts with the following message being displayed: "This installation
package cannot be installed by the Windows Installer service. You must install a
Windows service pack that contains a newer version of the Windows Installer
service."


Steps to Reproduce:
Run the Far30b5959.x86.20220202.msi on Windows XP with the latest Windows
Installer version available for that OS.
======================================================================

Issue History
Date Modified Username Field Change
======================================================================
2022-03-24 08:33 ammocoetes New Issue
2022-03-24 08:33 ammocoetes File Added: Snap2.png
======================================================================

Reply all
Reply to author
Forward
0 new messages